import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwExamforecastComponent } from './kw-examforecast.component';

describe('KwExamforecastComponent', () => {
  let component: KwExamforecastComponent;
  let fixture: ComponentFixture<KwExamforecastComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwExamforecastComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwExamforecastComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
